.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-599acc96-5fad-a56a-6d98-e50176709f59 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c1076dd-a74e-9676-5dc1-564c5df18c09 {
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-99545af3-8796-3bfc-e45b-1b3a77546a9c {
text-align: center !important;
}
